New Search

HP-UX Apache Running Tomcat Servlet Engine Remote Denial of Service (DoS) Cross Site Scripting (XSS)

oval:org.mitre.oval:def:19284

The mod_proxy_ajp module in the Apache HTTP Server 2.2.12 through 2.2.21 places a worker node into an error state upon detection of a long request-processing time which allows remote attackers to cause a denial of service (worker consumption) via an expensive request.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • HP-UX 11
Class:
vulnerability
Reference(s):
  • CVE-2012-4557
Product(s):